/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/

/* 文字の大きさ */
.entry-content {
  font-size:16px;
}

/* 余白を小さくする */
.cps-post-main p {
  padding-bottom: 1.5em;
}

.cps-post-main blockquote {
  padding-bottom: 1rem;
}

.estimated-reading-time {
  text-align: right;
}

/* 共有の点を消す */
.cps-post-main .sd-content ul>li:before {
	  background: none !important;
}

/* アイキャッチ画像の大きさを揃える */
.pickup-image,
.new-entry-item .eyecatch,
.post-list-thumb {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.pickup-image:before,
.new-entry-item .eyecatch:before,
.post-list-thumb:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 16:9 */
}
.pickup-image img,
.new-entry-item .eyecatch img,
.post-list-thumb img {
    position: absolute;
    top: 50%;
    left: 50%;
   -webkit-transform: translate(-50%, -50%) !important;
   transform: translate(-50%, -50%) !important;
}

/*----------------------------------------------------------------------
  はてなブログ移行
----------------------------------------------------------------------*/
/* 強調表示を蛍光ペン風に */
article strong{
    margin:0 0.1em;
    padding:0.1em 0.2em;
    background:#fcfc60 !important;
    background:linear-gradient(to bottom, transparent 60%, rgba(255,153,255,1.8) 60%) !important;
}

/* アンダーライン表示を黄色蛍光ペン風に */
article u{ /*アンダーラインを編集*/
    font-weight:bold; /*太字にする*/
    text-decoration: none; /*下線などは引かない*/
    margin:0 0.1em;
     /*枠外の余白は、上下なし、左右はフォントサイズの0.1倍*/
    padding:0.1em 0.2em;
     /*コンテンツと枠内の余白は、上方向なし、右左はフォントサイズの0.1倍、下はフォントサイズの0.2倍*/
    background:#fcfc60 !important; /*背景色は黄色*/
    background:linear-gradient(to bottom, transparent 60%, rgba(252,252,84,0.8) 60%) !important;
    /*上から下に、透明60%から黄色に対してグラデーション*/
}

.iine{
    display: -webkit-flex;
    display: flex;
    margin: 0 0 1em 0;
}
.iine-l{
    width: 50%;
    color: transparent;
    background-size: cover;
    background-position: center center;
}
.iine-r{
    width: 50%;
    background: #333;
    color: #fff;
    padding: 2em 1em;
    text-align: center;
}

.iine-icon{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.iine-icon a{
    color: #fff;
    font-size: 0.7rem;
    display: inline-block;
    margin:1rem 0;
    padding:0.3rem 0 0.45rem 0;
    width:32%;
    text-decoration:none;
}

.iine-hatenablog{
    background: #606060;
}
.iine-twitter{
    background:#1b95e0;
}
.iine-feedly{
    background:#2BB24C;
}
.iine-hatenablog:hover{
    background:#666;
}
.iine-twitter:hover{
    background:#31a3ea;
}
.iine-feedly:hover{
    background:#2ebc50;
}

.iine-icon a::before{
    font-family: blogicon;
    font-size: 0.9rem;
    margin: 0 0.2rem 0 0;
    position: relative;
    top: 0.15rem;
}
.iine-hatenablog::before{
    content: '\f000';
}
.iine-twitter::before{
    content: '\f035';
}
.iine-feedly::before{
    content: '\f04e';
}

.iine-0{
    font-weight:bold;
    margin:0 0 0.5rem 0;
}
.iine-1{
    font-size: 0.9rem;
}
.iine-2{
    font-size: 0.8rem;
}
レスポンシブデザインにする時は、以下のコードも加えてください。

@media screen and (max-width: 540px){
.iine-icon a{
    font-size: 0px;
    width:31%;
}
.iine-icon a::before{
    font-size: 1.2rem;
    margin: 0 0 0 0;
    top: 0rem;
}
.iine-0{
    font-size: 0px;
}
.iine-1{
    font-size: 0.8rem;
}
.iine-2{
    font-size: 0.7rem;
}
}
.iine{
    display: -webkit-flex;
    display: flex;
    margin: 0 0 1em 0;
}
.iine-l{
    width: 50%;
    color: transparent;
    background-size: cover;
    background-position: center center;
}
.iine-r{
    width: 50%;
    background: #333;
    color: #fff;
    padding: 2em 1em;
    text-align: center;
}

.iine-icon{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.iine-icon a{
    color: #fff;
    font-size: 0.7rem;
    display: inline-block;
    margin:1rem 0;
    padding:0.3rem 0 0.45rem 0;
    width:32%;
    text-decoration:none;
}

.iine-hatenablog{
    background: #606060;
}
.iine-twitter{
    background:#1b95e0;
}
.iine-feedly{
    background:#2BB24C;
}
.iine-hatenablog:hover{
    background:#666;
}
.iine-twitter:hover{
    background:#31a3ea;
}
.iine-feedly:hover{
    background:#2ebc50;
}

.iine-icon a::before{
    font-family: blogicon;
    font-size: 0.9rem;
    margin: 0 0.2rem 0 0;
    position: relative;
    top: 0.15rem;
}
.iine-hatenablog::before{
    content: '\f000';
}
.iine-twitter::before{
    content: '\f035';
}
.iine-feedly::before{
    content: '\f04e';
}

.iine-0{
    font-weight:bold;
    margin:0 0 0.5rem 0;
}
.iine-1{
    font-size: 0.9rem;
}
.iine-2{
    font-size: 0.8rem;
}

.follow-btn{
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.follow-btn a {
    display: inline-block;
    height: 45px;
    line-height: 22px;
    width: 25%;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}
.follow-btn .hatena {
    color: #3D3F44;
    border: 2px solid #3D3F44;
    background: #ffffff; 
}
.follow-btn .twitter {
    color: #00ACEE !important;
    border: 2px solid #00ACEE !important;
    background: #ffffff; 
}
.follow-btn .feedly { 
    color: #70CA3B;
    border: 2px solid #70CA3B;
    background: #ffffff;
}
.follow-btn .hatena:hover {
    color: #ffffff;
    background: #3D3F44;
    transition: all .3s;
}
.follow-btn .twitter:hover {
    color: #ffffff !important;
    background: #00ACEE !important;
    transition: all .3s;
}
.follow-btn .feedly:hover {
    color: #ffffff;
    background: #70CA3B;
    transition: all .3s;
}
.text-small{
    font-size: 8px;
}
